package com.mogo.cloud.live.constant;

public class LiveHostConst {

    public static final String HOST_EAGLE_QA = "http://eagle-dns-qa.zhidaozhixing.com/";

    public static String getEagleHost(){
        return HOST_EAGLE_QA;
    }

}
